Subject: Ackanomic Research Digest V2 #53
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Monday, April 28 1997    Volume 02 : Number 053

----------------------------------------------------------------------

Date: Sun, 27 Apr 1997 12:42:38 +0000
From: [email-masked]
Subject: Re: Acka:  Proposal 1970

This is a bad proposal.
1) Points, which points? Viruses points, victory points.

> Proposal 1970
> G&C goes IRC too
> Niccolo Flychuck
> 
> 
> Ammend R1250.1 "Games & Contests" In the following ways:
> 
> Ammend section IV d to read in full:
> "Games may add or subtract points from the score of a participating
> player. The maximum number of points added or subtracted in any specific
> instance of a Game is (Magic Number / 30) . 
> A player may receive no more than (Magic Number / 15) points per calendar
> month as a result of participation in the same class of game . Any excess
> that would have been received is disregarded."
> 
> 
> Apppend to section VI the following text as subsection c:
> "
> An instance of a Game played on IRC  is considered a legal
> instance for the purpose of this rule provided that that all 
> of the following criteria are met:
> 1.The IRC channel is a legal forum for performing subgame actions for the
> entire duration of the game.
> 2. All participants, including the referee have agreed to play on IRC.
> 3. A full log has been posted to an email based mailing list defined as a
> legal forum for subgame actions.
> "
> 
> 
> 
> 
> 
> 

------------------------------

Date: Sun, 27 Apr 1997 10:20:35 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1973

> Proposal 1973
> Something about the Senate

> Replace the text "four seats" with the text "six seats"

This rule change is ambigious.

Malenkai

------------------------------

Date: Sun, 27 Apr 1997 21:26:41 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1970

> Proposal 1970
> G&C goes IRC too

> An instance of a Game played on IRC  is considered a legal
> instance for the purpose of this rule provided that that all
> of the following criteria are met:

[...]

I still oppose this on the principle that Acka at large does not benefit
from the enjoyment of being able to spectate a game in progress, but
its officers must track the game state changes that result from the
game being played.  I, for one, will have to slog through log files to
track Treasure 101 fullfilment, but will not be able to observe the
games on IRC in general.  That's simply bogus.  Something is wrong with
making IRC a legal forum for this game, imo; this takes an aspect of
acka away from those without reliable IRC access.  Please vote NO.

Malenkai

------------------------------

Date: Sun, 27 Apr 1997 21:27:59 -0500
From: Mitchell Harding <[email-masked]>
Subject: Re: Acka:  Proposal 1970 

>game being played.  I, for one, will have to slog through log files to
>track Treasure 101 fullfilment, but will not be able to observe the
>games on IRC in general.  That's simply bogus.  Something is wrong with
>making IRC a legal forum for this game, imo; this takes an aspect of
>acka away from those without reliable IRC access.  Please vote NO.

The alternate solution would be to alter the rules such that you would not
be required to monitor games played on IRC. Not everyone can access the web
page, but we still use it rather extensively.

Robert Sevin

------------------------------

Date: Sun, 27 Apr 1997 22:50:52 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  Proposal 1970

On Sun, 27 Apr 1997, Malenkai wrote:

> > Proposal 1970
> > G&C goes IRC too
> 
> > An instance of a Game played on IRC  is considered a legal
> > instance for the purpose of this rule provided that that all
> > of the following criteria are met:
> 
> [...]
> 
> I still oppose this on the principle that Acka at large does not benefit
> from the enjoyment of being able to spectate a game in progress, but
> its officers must track the game state changes that result from the
> game being played.  I, for one, will have to slog through log files to
> track Treasure 101 fullfilment, but will not be able to observe the
> games on IRC in general.  That's simply bogus.  Something is wrong with
> making IRC a legal forum for this game, imo; this takes an aspect of
> acka away from those without reliable IRC access.  Please vote NO.
> 
> Malenkai

I agree entirely.  My IRC access is lousy, and soon to be gone for the
summer.  So far as I can see all of the games work without IRC, so I'm
likely to vote no on this one.

                                     - Vynd

[email-masked]

------------------------------

Date: Sun, 27 Apr 1997 23:10:05 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 1970

Robert Sevin wrote:

> The alternate solution would be to alter the rules such that you would not
> be required to monitor games played on IRC. Not everyone can access the web
> page, but we still use it rather extensively.

The game state cannot be changed on the web page, and all publically
knowable changes to the GS *can* be tracked via e-mail-only access,
(although a newbie currently needs web access to get the *initial* GS).

That is the real issue here, do we want to allow the GS to be changed
on fora not accessable to everyone?  

Malenkai
responding to calls for more discussion of proposals

------------------------------

End of Ackanomic Research Digest V2 #53
***************************************